GIT-STUFF(1)

NAME
git-checkout-branches - checkt alle Remote Branches aus

SYNTAX
git-checkout-branches

BESCHREIBUNG
git-checkout-branches ist ein Programm das alle Remote Branches eines Git Repositories auscheckt.

OPTIONEN
git-checkout-branches hat keine Optionen.

SIEHE AUCH
git(1)

git-stuff(7)

Dieses Programm ist Teil von git-stuff.

FEHLER
Fehler können durch Einreichen eines Fehlerberichtes für das git-stuff Paket im Debian Bug Tracking System unter <http://bugs.debian.org/> oder durch Senden einer E-Mail an den Autor mitgeteilt werden.

AUTOR
git-stuff wurde von Daniel Baumann <mail@daniel-baumann.ch> geschrieben.